#2121 closed defect (wontfix)

CVS command failure clean up.

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 4.11.1
Component: tool/rsb Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Chris Johns)

If a CVS checkout command fails it is best to clean up the directory or at least determine the state of the directory before a checkout.

Better error report to the user could also help.

Change History (7)

comment:1 Changed on Apr 30, 2013 at 7:02:29 AM by Chris Johns

If a CVS checkout command fails it is best to clean up the directory or at least determine the state of the directory before a checkout.

Better error report to the user could also help.

comment:2 Changed on Nov 22, 2014 at 12:47:57 PM by Gedare Bloom

Component: CodeRSB
Milestone: 4.11
Status: newassigned

comment:3 Changed on Nov 23, 2014 at 3:16:15 PM by Joel Sherrill

Description: modified (diff)
Version: unknown4.11

comment:4 Changed on Dec 19, 2014 at 4:38:14 AM by Gedare Bloom

Milestone: 4.114.11.1

Bump milestone to 4.11.1 in case no patch exists and PR seems delayable.

comment:5 Changed on Mar 12, 2015 at 10:26:38 AM by Chris Johns

Description: modified (diff)

Should this bug stay open given newlib has been converted to git from CVS ?

comment:6 Changed on Mar 12, 2015 at 1:47:56 PM by Gedare Bloom

Resolution: wontfix
Status: assignedclosed

comment:7 Changed on Oct 10, 2017 at 6:04:12 AM by Sebastian Huber

Component: CodeRSB
Note: See TracTickets for help on using tickets.